<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient android:startColor="@color/color_E9BCFE"
        android:endColor="@color/color_ACDFFE"
        android:angle="225"/>
</shape>